P  {
	font-size : 13pt;
	font-family : Verdana, Arial, Helvetica;
	color : Teal;
	font-weight : normal;
	text-align : center;
	line-height : 120%;
}

H1  {
	font-size : 24pt;
	font-family : Arial, Helvetica;
	font-weight : strong;
	color : Red;
	text-align : center;
}

H2  {
	font-size : 20pt;
	font-family : Arial, Helvetica;
	font-weight : normal;
	color : Red;
	text-align : center;
}

H3  {}

img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}

A  {
	font-size : 14pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
	color : Green;
	text-decoration : none;
}

A:Visited  {
	font-size : 14pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
	color : Green;
	text-decoration : none;
}

A:Active  {
	font-size : 14pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
	color : Lime;
	text-decoration : none;
}

A:Hover  {
	font-size : 14pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
	color : Lime;
	text-decoration : none;
}

BODY  {}

